# Uses of Class
org.pentaho.reporting.libraries.formula.LibFormulaInfo

Packages that use LibFormulaInfo
Package
Description
org.pentaho.reporting.libraries.formula

## Uses of LibFormulaInfo in org.pentaho.reporting.libraries.formula

Methods in org.pentaho.reporting.libraries.formula that return LibFormulaInfo
Modifier and Type
Method
Description
`static LibFormulaInfo`
LibFormulaInfo.`getInstance()`